VCF2SCOARY(1)

NAME
vcf2scoary - takes in vcf files and creates a presence/absence matrix of mutations in the Roary/Scoary format

SYNOPSIS
vcf2scoary [-h] [--out OUT] [--types TYPES] [--version] [--force] <VCF_file>

OPTIONS

  positional arguments:

<VCF_file>
    The VCF file to convert to Roary/Scoary format

  optional arguments:

-h, --help
    show this help message and exit

--out OUT
    The path to the output file

--types TYPES
    The types of variants to include in the output. NOTE: This works if TYPE=XX can be found in the INFO column of the vcf file. The special keyword ALL includes all types. This is the default setting. Common types are snp, mnp, ins, del and complex. Give as comma-separated list. Example: --types snp,ins,del

--version
    show program's version number and exit

--force
    Force overwriting of output file. (If it already exists)

by Ola Brynildsrud (olbb@fhi.no)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.